# velero backup create backstage-backup --include-namespaces backstage
apiVersion: velero.io/v1
kind: Backup
metadata:
  name: backstage-backup
  namespace: velero
spec:
  includedNamespaces:
    - 'backstage'
